@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Marcellus&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.material-symbols-outlined {
    font-family: 'Material Symbols Outlined';
    font-weight: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-smoothing: antialiased;
}

html {
    scroll-behavior: smooth;
}

:root {
    --text-primary: #2E2E2E; /* Fond principal (gris foncé élégant) */
    --background-color: #FFFFFF; /* Texte principal (blanc) */
    --text-secondary: #383838; /* Texte secondaire (gris clair) */
    --button-bg: #4CAF50; /* Fond des boutons (vert vif pour l'action) */
    --button-bg-hover: #81C784; /* Fond des boutons au survol (vert clair, doux) */
    --link-color: #F4A261; /* Couleur des liens (orange doux pour la chaleur) */
    --link-hover: #E76F51; /* Couleur des liens au survol (orange foncé pour contraste) */
    --border-color: #4CAF50; /* Couleur des bordures (vert santé) */
    --filter-color: rgba(32, 100, 34, 0.35);
    --text-last-secondary: #575757;

    /* Grays */
    --gray-100: #F5F5F5;
    --gray-200: #EEEEEE;
    --gray-300: #E0E0E0;
    --gray-400: #BDBDBD;
    --gray-500: #9E9E9E;
    --gray-600: #757575;
    --gray-700: #616161;
    --gray-800: #424242;
    --gray-900: #212121;

    /* Grays with opacity */
    --gray-100-opacity: rgba(245, 245, 245, 0.5);
    --gray-200-opacity: rgba(238, 238, 238, 0.5);
    --gray-300-opacity: rgba(224, 224, 224, 0.5);
    --gray-400-opacity: rgba(189, 189, 189, 0.5);
    --gray-500-opacity: rgba(158, 158, 158, 0.5);
    --gray-600-opacity: rgba(117, 117, 117, 0.5);
    --gray-700-opacity: rgba(97, 97, 97, 0.5);
    --gray-800-opacity: rgba(66, 66, 66, 0.5);
    --gray-900-opacity: rgba(33, 33, 33, 0.5);

    /* Reds */
    --red-100: #FFEBEE;
    --red-200: #FFCDD2;
    --red-300: #EF9A9A;
    --red-400: #E57373;
    --red-500: #EF5350;
    --red-600: #E53935;
    --red-700: #D32F2F;
    --red-800: #C62828;
    --red-900: #B71C1C;

    /* Reds with opacity */
    --red-100-opacity: rgba(255, 235, 238, 0.5);
    --red-200-opacity: rgba(255, 205, 210, 0.5);
    --red-300-opacity: rgba(239, 154, 154, 0.5);
    --red-400-opacity: rgba(229, 115, 115, 0.5);
    --red-500-opacity: rgba(239, 83, 80, 0.5);
    --red-600-opacity: rgba(229, 57, 53, 0.5);
    --red-700-opacity: rgba(211, 47, 47, 0.5);
    --red-800-opacity: rgba(198, 40, 40, 0.5);
    --red-900-opacity: rgba(183, 28, 28, 0.5);

    /* Greens */
    --green-100: #E8F5E9;
    --green-200: #C8E6C9;
    --green-300: #A5D6A7;
    --green-400: #81C784;
    --green-500: #66BB6A;
    --green-600: #4CAF50;
    --green-700: #43A047;
    --green-800: #388E3C;
    --green-900: #2E7D32;

    /* Greens with opacity */
    --green-100-opacity: rgba(232, 245, 233, 0.5);
    --green-200-opacity: rgba(200, 230, 201, 0.5);
    --green-300-opacity: rgba(165, 214, 167, 0.5);
    --green-400-opacity: rgba(129, 199, 132, 0.5);
    --green-500-opacity: rgba(102, 187, 106, 0.5);
    --green-600-opacity: rgba(76, 175, 80, 0.5);
    --green-700-opacity: rgba(67, 160, 71, 0.5);
    --green-800-opacity: rgba(56, 142, 60, 0.5);
    --green-900-opacity: rgba(46, 125, 50, 0.5);
}


body {
    background-color: var(--background-color);
    color: var(--text-primary);
    overflow-x: hidden;
    font-family: 'Arial', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Marcellus", serif;
}

p {
    font-family: "Montserrat", serif;
}

a {
    color: var(--link-color);
    text-decoration: none;
}

.width_15 {
    width: 15%;
}

.header {
    padding: 10px;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: var(--background-color);
    z-index: 15000;
}

.header .header-container,
.header-phone .header-container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.header-phone {
    display: none;
    position: fixed;
    top: 0;
    width: 100%;
    padding: 10px;
    background-color: var(--background-color);
    left: 0;
    z-index: 15000;
}

.header-phone .header-container .left .logo,
.header .header-container .left .logo  {
    width: 70px;
    height: 70px;
    cursor: pointer;
}

.header-phone .header-container .right {
    display: flex;
    flex-direction: row;
    gap: 10px;
}

.header .header-container .right {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
    gap: 15px;
}

.header .header-container .middle {
    width: 65%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
}

.header .header-container a {
    padding: 10px;
    border-radius: 5px;
    color: var(--text-secondary);
    font-family: "Lato", serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 12px;
    transition: .3s;
}

.header .header-container i, 
.header-phone .header-container i {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 12px;
    transition: .3s;
    padding: 10px;
    border-radius: 5px;
    color: var(--text-secondary);
    cursor: pointer;
}

.header .header-container a.on-page {
    background-color: var(--button-bg);
    color: var(--background-color);
}

.header .header-container a:hover,
.header .header-container i:hover {
    color: var(--background-color);
    background-color: var(--button-bg-hover);
}

.main {
    min-height: 100vh;
    background-image: url('images/bg_main.webp');
    background-size: cover;
    background-attachment: fixed;
}

.main .frame-filter {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    backdrop-filter: blur(2px);
    height: 100%;
    background-color: var(--filter-color);
}

.main .content {
    display: flex;
    flex-direction: column;
    position: relative;
    z-index: 5;
    justify-content: flex-end;
    align-items: center;
    gap: 30px;
    height: 100vh;
    padding: 100px 0;
}

.main .content .description {
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.main .content .description p {
    color: var(--background-color);
    font-size: 14px;
}

.main .content .title h1 {
    color: var(--background-color);
    font-size: 4em;
}

.main .content .icon i {
    color: rgb(201, 201, 201);
    font-size: 2em;
    cursor: pointer;
}

.container {
    max-width: 1360px;
    margin-right: auto;
    margin-left: auto;
}

.btn {
    padding: 10px;
    background-color: var(--button-bg);
    color: var(--background-color);
    text-transform: uppercase;
    font-family: "Montserrat", serif;
    box-shadow: 3px 3px 5px #0000004d;
    cursor: pointer;
    border-radius: 5px;
    transition: .3s;
    border: 1px solid var(--button-bg);
}

.btn:hover {
    background-color: var(--button-bg-hover);
}

.btn-secondary {
    border: 1px solid var(--gray-500);
    padding: 10px;
    background: none;
    color: var(--gray-500);
    text-transform: uppercase;
    font-family: "Montserrat", serif;
    box-shadow: 3px 3px 5px #0000004d;
    cursor: pointer;
    border-radius: 5px;
    transition: .3s;
}

.btn-secondary:hover {
    color: var(--button-bg-hover);
    border: 1px solid var(--button-bg-hover);
    background: none;
}

.config {
    padding: 100px 0;
}

.type_plats .type_plats_containter {
    display: flex;
    flex-direction: column;
    gap: 100px;
}

.type_plats .type_plats_containter .plat {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.type_plats .type_plats_containter .plat .left {
    width: 40%;
}

.type_plats .type_plats_containter .plat .left .content {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 30px;
}

.type_plats .type_plats_containter .plat .left .content .subtitle,
.essentiel_nutrition .essentiel_nutrition_container .content .right .subtitle {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.type_plats .type_plats_containter .plat .left .content .subtitle .line,
.essentiel_nutrition .essentiel_nutrition_container .content .right .subtitle .line {
    height: 1px;
    background-color: #8d8d8d;
    width: 35px;
    margin: 5px 0;
}

.type_plats .type_plats_containter .plat .left .content .subtitle p,
.essentiel_nutrition .essentiel_nutrition_container .content .right .subtitle p {
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 3px;
}


.hero .hero_container .title .subtitle p {
    color: var(--green-500);
    font-size: 12px;
    text-transform: uppercase;
    font-weight: bold;
}

.type_plats .type_plats_containter .plat .left .content .description p {
    color: var(--text-last-secondary);
    line-height: 1.6;
    font-size: 14px;
    letter-spacing: 1px;
}

.type_plats .type_plats_containter .plat .left .content .title h2 {
    font-size: 45px;
} 

.type_plats .type_plats_containter .plat .right {
    width: 40%;
}

img {
    display: block;
    width: 100%;
    height: 100%;
}

.type_plats .type_plats_containter .plat.second {
    flex-direction: row-reverse;
}

.essentiel_nutrition {
    background-color: var(--button-bg);
}

.essentiel_nutrition .essentiel_nutrition_container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 100px;
}

.essentiel_nutrition .essentiel_nutrition_container .title {
    width: 60%;
    text-align: center;
}

.essentiel_nutrition .essentiel_nutrition_container .title h2 {
    color: var(--background-color);
    font-size: 45px;
}

.essentiel_nutrition .essentiel_nutrition_container .content {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.essentiel_nutrition .essentiel_nutrition_container .content .left {
    width: 30%;
    background-color: var(--background-color);
    border-radius: 100%;
    width: 350px;
    height: 350px;
    overflow: hidden;
}

.essentiel_nutrition .essentiel_nutrition_container .content .left img {
    transform: rotateY(180deg);
    object-fit: cover;
}

.essentiel_nutrition .essentiel_nutrition_container .content .right {
    width: 65%;
}

.essentiel_nutrition .essentiel_nutrition_container .content .right {
    width: 65%;
    gap: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}

.essentiel_nutrition .essentiel_nutrition_container .content .right .name h3 {
    font-size: 34px;
    color: var(--background-color);
}

.essentiel_nutrition .essentiel_nutrition_container .content .right .subtitle .line {
    background-color: var(--background-color);
}

.essentiel_nutrition .essentiel_nutrition_container .content .right .subtitle p {
    color: var(--background-color);
}


.essentiel_nutrition .essentiel_nutrition_container .content .right .description p {
    line-height: 1.6;
    color: var(--background-color);
}

.essentiel_nutrition .essentiel_nutrition_container .content .right .description p span {
    text-decoration: underline;
}

.temoignages .temoignages-container {
    display: flex;
    flex-direction: row;
}

.temoignages .temoignages-container .right,
.temoignages .temoignages-container .left {
    width: 50%;
    height: 70vh;
}

.temoignages .temoignages-container .right img {
    object-fit: cover;
}

.temoignages .temoignages-container .left {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 30px;
}

.temoignages .temoignages-container .left .avis {
    display: flex;
    justify-content: center;
    text-align: center;
    align-items: center;
    flex-direction: column;
    gap: 20px;
    width: 70%;
}

.temoignages .temoignages-container .left .avis .icon i {
    font-size: 2em;
}

.temoignages .temoignages-container .left .switcher {
    display: flex;
    flex-direction: row;
    gap: 30px;
}

.temoignages .temoignages-container .left .switcher i {
    border-radius: 5px;
    border: 1px solid #2e2e2e67;
    background: none;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 37.5px;
    height: 37.5px;
    transition: .3s;
}

.temoignages .temoignages-container .left .switcher i:hover {
    background-color: var(--button-bg-hover);
}

.temoignages .temoignages-container .left .avis .name p {
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 3px;
}

.temoignages .temoignages-container .left .avis .text {
    width: 65%;
    text-align: center;
}

.temoignages .temoignages-container .left .avis .text p {
    color: var(--text-primary);
}

.contact .contact-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.copy-tooltip {
  position: absolute;
  left: 50%;
  bottom: 10%;
  transform: translate(-50%,-50%);
  color: var(--green-900);
  font-size: 14px;
  pointer-events: none; /* Permet de ne pas interférer avec les interactions de la souris */
  transition: opacity 0.2s;
  font-weight: bold;
}


.contact .contact-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 100px;
}

.contact .contact-container .title h2 {
    font-size: 45px;
}

.contact .contact-container .contact-form {
    display: flex;
    flex-direction: column;
    gap: 15px;
    width: 60%;
    justify-content: center;
    align-items: center;
}

.contact .contact-container .contact-form input {
    font-family: monospace;
}

.contact .contact-container .contact-form .row {
    display: flex;
    flex-direction: row;
    gap: 15px;
    width: 100%;
}

.contact .contact-container .contact-form .row .input {
    width: 50%;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.contact .contact-container .contact-form .col {
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: 10px;
}

.contact .contact-container .contact-form .row .input p,
.contact .contact-container .contact-form .col p {
    font-size: 14px;
}

.contact .contact-container .contact-form .row .input input, 
.contact .contact-container .contact-form .col textarea {
    width: 100%;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid rgba(128, 128, 128, 0.3);
}

.contact .contact-container .contact-form .col textarea {
    resize: none;
    height: 120px;
}

.contact .contact-container .contact-infos {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.contact .contact-container .contact-infos .box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
    align-items: center;
    gap: 30px;
    box-shadow: 5px 5px 20px #0000003d;
    width: 30%;
    padding: 70px 0;
    border-radius: 5px;
    transition: .3s;
}

.contact .contact-container .contact-infos .box:hover {
    background-color: var(--button-bg-hover);
    cursor: pointer;
    color: var(--background-color);
}

.contact .contact-container .contact-infos .box .icon i {
    font-size: 2em;
}

.contact .contact-container .contact-infos .box p {
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.footer {
    padding: 10px 0;
}

.footer .footer-container {
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer .footer-container .bot p {
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.footer .footer-container .bot p a {
    color: var(--border-color);
}

.hero {
    height: 50vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.hero .hero_container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.hero .hero_container .title {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    gap: 20px;
}

.hero .hero_container .title h1 {
    font-size: 3em;
}

.hero .hero_container .title p {
    color: var(--text-last-secondary);
    font-size: 14px;
}

.scroll-reveal span {
    color: hsl(0deg 0% 0% / 0.2);
    background-clip: text;
    background-repeat: no-repeat;
    background-size: 0% 100%;
    background-image: linear-gradient(90deg, #000, #000);
    animation: scroll-reveal linear forwards;
    animation-timeline: view();
    animation-range: contain ;
    animation-range-start: cover 30vh;
}

@keyframes scroll-reveal {
    to {
        background-size: 100% 100%;
    }
}

.nutritions-overview .nutritions-container {
    background-color: var(--green-200-opacity);
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 70px 90px;
    align-items: center;
    border-radius: 15px;
}

.nutritions-overview .nutritions-container .item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    align-items: center;
    gap: 15px;
}

.nutritions-overview .nutritions-container .item h3 {
    font-size: 4em;
    color: var(--green-600);
    font-weight: bold;
}

.nutritions-overview .nutritions-container .item p {
    color: var(--green-900);
    font-weight: 600;
}

.infos_nutr {
    overflow-x: hidden;
}

.infos_nutr .title {
    display: flex;
    flex-direction: column;
    gap: 20px;
    overflow: hidden;
}

.infos_nutr .title h2 {
    font-size: 50px;
    animation: niceNIm 1.2s forwards ease;
}

.infos_nutr .title p {
    animation: niceNIm 1.2s forwards ease;
}

@keyframes niceNIm {
    from {
        transform: translateY(100px) rotate(6deg);
        opacity: 0;
    }

    to {
        transform: translateY(0px) rotate(0);
        opacity: 1;
    }
}

.infos_nutr_container_cne {
    display: flex;
    flex-direction: column;
    gap: 100px;
}

.infos_nutr .infos_nutr_container {
    display: flex;
    width: 100%;
}

.infos_nutr .infos_nutr_container .card {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    height: 500px;
    background: #000;
    padding: 30px;
    background-color: #3eaaff;
}

.infos_nutr .infos_nutr_container .card .top {
    display: flex;
    flex-direction: row;
    color: var(--background-color);
    align-items: center;
    justify-content: flex-start;
    gap: 15px;
}

.infos_nutr .infos_nutr_container .card .top h3,
.infos_nutr .infos_nutr_container .card .top i  {
    font-size: 2em;
}

.infos_nutr .infos_nutr_container .card .bot {
    background-color: rgba(255, 255, 255, 0.2);
    color: var(--background-color);
    border: 1px solid #ffffff6c;
    padding: 20px;
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.infos_nutr .infos_nutr_container .card .bot h3 {
    font-size: 1.5em;
}

.infos_nutr .infos_nutr_container .card .bot p {
    line-height: 1.35;
    font-size: 14px;
}

.infos_nutr .infos_nutr_container .card.fruits {
    background-color: #8bb76e;
}

.infos_nutr .infos_nutr_container .card.cereale {
    background-color: #c7b300;
}

.infos_nutr .infos_nutr_container .card.lait {
    background-color: #b5ab8d;
}

.infos_nutr .infos_nutr_container .card.prot {
    background-color: #ed4c4c;
}

.infos_nutr .infos_nutr_container .card.gras {
    background-color: #e9b15c;
}

.infos_nutr .arrows {
    display: flex;
    flex-direction: row;
    gap: 20px;
}

.infos_nutr .arrows div {
    width: 50px;
    height: 50px;
    border-radius: 100%;
    border: 1px solid var(--gray-500);
    background: var(--background-color);
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.faq .faq_container {
    display: flex;
    flex-direction: column;
    gap: 100px;
    justify-content: center;
    align-items: center;
}

.faq .faq_container .title {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    flex-direction: column;
}

.faq .faq_container .title h2 {
    font-size: 50px;
}

.faq .faq_container .questions {
    display: flex;
    width: 70%;
    flex-direction: column;
}

.faq .faq_container .questions .question {
    display: flex;
    flex-direction: column;
    border-bottom: 1px solid var(--gray-300);
    overflow: hidden;
    cursor: pointer;
    padding: 20px;
}

.faq .faq_container .questions .question .answer {
    max-height: 0;
    opacity: 0;
    transition: .3s;
}

.faq .faq_container .questions .question .answer.active {
    max-height: 100px;
    opacity: 1;
    padding-top: 15px;
}

.faq .faq_container .questions .question .answer p {
    font-size: 14px;
    color: var(--gray-800);
}

.faq .faq_container .questions .question .text {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    gap: 7px;
}

.faq .faq_container .questions .question .text p {
    font-weight: 700;
    color: #000;
}

.faq .faq_container .questions .question .text i {
    width: 30px;
    min-width: 30px;
    min-height: 30px;
    height: 30px;
    border-radius: 100%;
    border: 1px solid var(--gray-500);
    color: var(--gray-700);
    display: flex;
    justify-content: center;
    align-items: center;
    transition: .3s;
    font-size: 16px;
}

.faq .faq_container .questions .question .text i.fa-plus,
.faq .faq_container .questions .question .text i.fa-minus {
    transform: rotate(0deg);
    transition: transform 0.3s ease;
}


.faq .faq_container .questions .question .text i.fa-plus.active,
.faq .faq_container .questions .question .text i.fa-minus.active {
    transform: rotate(180deg);
}

.hero.services {
    background-color: var(--green-100);
}

.separator-services {
    height: 200px;
    width: 150%;
    left: -100px;
    display: flex;
    flex-direction: column;
    position: relative;
    z-index: 10;
    top: -100px;
    transform: rotate(-4deg);
}

.separator-services div:nth-child(1) {
    height: 50%;
    width: 100%;
    background-color: var(--green-200);
}

.separator-services div:nth-child(2) {
    height: 50%;
    width: 100%;
    background-color: var(--green-300);
}

.separator-services div:nth-child(3) {
    height: 50%;
    width: 100%;
    background-color: var(--green-400);
}

.tarifs {
    position: relative;
    margin-top: -350px;
    z-index: 50;
}

.tarifs .tarifs_container {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.tarifs .tarifs_container .card {
    background-color: var(--background-color);
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-bottom: 1px solid var(--gray-400);
    box-shadow: 0 5px 10px var(--gray-300);
    width: 60%;
}

.tarifs .tarifs_container .card .top {
    padding: 20px;
    border-bottom: 1px solid var(--gray-400);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 35px;
    width: 100%;
}

.tarifs .tarifs_container .card .bot {
    padding: 20px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.tarifs .tarifs_container .card .bot button {
    width: 95%;
}

.tarifs .tarifs_container .card .top .down {
    width: 100%;
}

.tarifs .tarifs_container .card .top .up {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 15px;
    width: 100%;
}

.tarifs .tarifs_container .card .top .up .icon {
    width: 50px;
    height: 50px;
    border-radius: 5px;
    border: 1px solid var(--gray-300);
    display: flex;
    justify-content: center;
    align-items: center;
}

.tarifs .tarifs_container .card .top .up .icon i {
    font-size: 1.5em;
}

.tarifs .tarifs_container .card .top .up .subtitle p {
    font-weight: 600;
    color: var(--green-600);
}

.tarifs .tarifs_container .card .top .down {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 13px;
}

.tarifs .tarifs_container .card .top .down .item {
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 10px;
    align-items: center;
}

.tarifs .tarifs_container .card .top .up .price {
    text-align: center;
}

.tarifs .tarifs_container .card .top .up .price h2 {
    font-size: 2.8em;
}

.tarifs .tarifs_container .card .top .up .subprice {
    position: relative;
    width: 100%;
    text-align: center;
}

.tarifs .tarifs_container .card .top .up .subprice p {
    color: var(--gray-700);
    font-size: 14px;
}

.tarifs .tarifs_container .card .top .up .subprice::before {
    content: "";
    background-color: var(--gray-400);
    width: 47%;
    height: 1px;
    position: absolute;
    top: 50%;
    left: 0%;
}

.tarifs .tarifs_container .card .top .up .subprice::after {
    content: "";
    background-color: var(--gray-400);
    width: 47%;
    height: 1px;
    position: absolute;
    top: 50%;
    right: 0%;
}

.tarifs .tarifs_container .card .top .down .item p {
    color: var(--gray-700);
    font-weight: 500;
}
.tarifs .tarifs_container .card .top .down .item i {
    width: 25px;
    height: 25px;
    min-width: 25px;
    min-height: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 100%;
    font-size: 1em;
    color: var(--green-900);
    background-color: var(--green-300-opacity);
}

.conditions .conditions_container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}

.conditions .conditions_container .right {
    width: 40%;
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.conditions .conditions_container .left {
    width: 40%;
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.conditions .conditions_container .left .subtitle p {
    color: var(--green-700);
    font-weight: 600;
}

.conditions .conditions_container .left h2 {
    font-size: 35px;
}

.conditions .conditions_container .left p {
    color: var(--gray-600);
}

.conditions .conditions_container .right .info {
    display: flex;
    flex-direction: row;
    gap: 15px;
    justify-content: flex-start;
    align-items: flex-start;
}

.conditions .conditions_container .right .info .icon {
    width: 50px;
    min-width: 50px;
    min-height: 50px;
    height: 50px;
    font-size: 1.3em;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid var(--gray-300);
}

.conditions .conditions_container .right .text {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.conditions .conditions_container .right .text p {
    color: var(--gray-600);
}

.style_de_vie .style-de-vie-container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}

.style_de_vie .style-de-vie-container .right {
    width: 45%;
    padding-top: 35px;
    position: sticky;
    top: 100px;
}

.style_de_vie .style-de-vie-container .left {
    width: 45%;
}

.style_de_vie .style-de-vie-container .left {
    font-family: 'Arial', sans-serif;
    color: #333;
    line-height: 1.6;
    margin: 30px 0;
}

.style_de_vie .style-de-vie-container .left p {
    font-size: 1rem;
    margin-bottom: 20px;
}

.style_de_vie .style-de-vie-container .intro {
    font-style: italic;
    color: #555;
    font-weight: 400;
}

.style_de_vie .style-de-vie-container .mission {
    font-weight: 600;
    font-size: 1.2rem;
    color: #4CAF50;
    margin-top: 30px;
}

.style_de_vie .style-de-vie-container .mission strong {
    color: #333;
}

.style_de_vie .style-de-vie-container .conclusion {
    font-size: 1.1rem;
    margin-top: 20px;
}

.style_de_vie .style-de-vie-container .quote {
    font-size: 1.2rem;
    font-style: italic;
    text-align: center;
    color: #00796b;
    margin-top: 20px;
}

.style_de_vie .style-de-vie-container .quote strong {
    color: #004d40;
}

em {
    font-size: 0.9rem;
    display: block;
    margin-top: 15px;
}

.style_img .style_img_content {
    display: flex;
    flex-direction: column;
    gap: 35px;
}

.style_img .style_img_content .box .name {
    display: flex;
    flex-direction: row;
}

.style_img .style_img_content .box .name h2 {
    width: 20%;
}

.style_img .style_img_content .box .name p {
    width: 75%;
}

.style_img .style_img_content .box {
    padding: 70px 30px;
    border: 1px solid var(--gray-400);
    border-radius: 10px;
    position: sticky;
    top: 200px;
    background-color: var(--background-color);
    transition: background-color .3s color .3s;
    transform-style: preserve-3d;
    transform: perspective(1000px);
}

.style_img .style_img_content .box:hover {
    background-color: var(--green-600);
    color: var(--background-color);
}

.style_img .style_img_content .box {

    transform: translateZ(20px);
    transition: transform 0.1s ease-out;
}

.image_showing .img_showing_container .title h2 {
    font-size: 35px;
}

.image_showing .img_showing_container {
    display: flex;
    flex-direction: column;
    gap: 100px;
    justify-content: center;
    align-items: flex-start;
}

.articles .articles_container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}

.articles .right,
.articles .rightSec {
    display: flex;
    flex-direction: column;
    gap: 10px;
    width: 70%;
}

.articles .left {
    width: 25%;
    display: flex;
    flex-direction: column;
    gap: 20px;
    justify-content: flex-start;
    align-items: flex-start;
    position: sticky;
    top: 100px;
}

.articles .left .input {
    border: 1px solid var(--gray-300);
    border-radius: 5px;
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: flex-start;
    align-items: center;
    padding-left: 10px;
    box-shadow: 0 0 5px var(--gray-300-opacity);
}

.articles .left .input input {
    padding: 12px;
    border: none;
    background: none;
    width: 100%;
    font-size: 14px;
    font-weight: 400;
    outline: none;
}

.articles .left .input i {
    color: var(--gray-500);
}

.articles .left p.max {
    color: var(--green-600);
    font-weight: 600;
    font-size: 14px;
}

.articles .left .categories,
.articles .left .categoriesSec {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}

.articles .left .categories a,
.articles .left .categoriesSec a {
    padding: 15px;
    width: 100%;
    color: var(--gray-600);
    font-weight: 600;
    font-size: 16px;
}

.articles .left .categories a.on,
.articles .left .categoriesSec a.on {
    border-left: 3px solid var(--green-500);
    color: var(--green-500);
}

.articles .right .row,
.articles .rightSec .row {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 100px 0;
    align-items: center;
    margin: 100px 0;
}

.articles .right .row.second,
.articles .rightSec .row.second {
    flex-direction: row-reverse;
}

.articles .right .row .image,
.articles .rightSec .row .image {
    width: 50%;
}

.articles .right .row .text,
.articles .rightSec .row .text {
    width: 45%;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.articles .right .row .text h2,
.articles .rightSec .row .text h2 {
    font-size: 25px;
}

.articles .right .row .text p,
.articles .rightSec .row .text p {
    font-size: 14px;
    color: var(--gray-700);
    line-height: 1.5;
}

.balance .balance_container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    
}

.balance .balance_container .image {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-end;
}
.balance .balance_container .image img:nth-child(1),
.balance .balance_container .image img:nth-child(3) {
    width: 10%;
}

.balance .balance_container .image img {
    width: 75%;
}

.balance .balance_container .balance- {
    width: 100%;
    pointer-events: none;
    user-select: none;
    position: relative;
}

.balance .balance_container .balance- img {
    pointer-events: none;
    user-select: none;
}

.balance .balance_container .image_balance {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    margin-top: -468px;
    width: 100%;
    z-index: -1;
}

.balance .balance_container .image_balance .left,
.balance .balance_container .image_balance .right {
    width: 50%;
    display: flex;
    height: 429px;
    flex-direction: row;
    overflow: hidden;
}

.balance .balance_container .image_balance .left .glide__slides,
.balance .balance_container .image_balance .right .glide__slides {
    height: 430px;
}

.balance .balance_container .image_balance .left .glide__slides img,
.balance .balance_container .image_balance .right .glide__slides img {
    object-fit: cover;
}

.contact .contact_container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: stretch;
}

.contact .contact_container .left {
    width: 40%;
    display: flex;
    flex-direction: column;
    gap: 50px;

}

.contact .contact_container .right img {
    object-fit: cover;
    border-radius: 10px;
}

.contact .contact_container .left .title {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.contact .contact_container .left .title h2 {
    font-size: 35px;
}

.contact .contact_container .left .title p {
    color: var(--gray-600);
}

.contact .contact_container .right {
    width: 55%;
}

.contact .contact_container .left .form {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.contact .contact_container .left .form .row {
    display: flex;
    width: 100%;
}

.contact .contact_container .left .form .row.edited {
    display: flex;
    flex-direction: row;
    width: 100%;
    gap: 15px;
}

.contact .contact_container .left .form .row .input {
    display: flex;
    width: 100%;
    flex-direction: column;
    gap: 8px;
}

.contact .contact_container .left .form .row.edited .input {
    width: 50%;
}

.contact .contact_container .left .form .row .input p {
    font-size: 14px;
    font-weight: 500;
}

.contact .contact_container .left .form .row .input input,
.contact .contact_container .left .form .row .input textarea,
.contact .contact_container .left .form button {
    padding: 12px;
    border: 1px solid var(--gray-500);
    border-radius: 5px;
}
.contact .contact_container .left .form .row .input input[type="number"] {
    -moz-appearance: textfield; /* Pour Firefox */
    -webkit-appearance: none; /* Pour Safari et Chrome */
    appearance: none; /* Pour d'autres navigateurs modernes */
  }
  
  .contact .contact_container .left .form .row .input input[type="number"]::-webkit-outer-spin-button,
  .contact .contact_container .left .form .row .input input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0; /* Supprime l'espace autour des boutons de spin */
  }
  

.contact .contact_container .left .form button:hover {
    background-color: var(--button-bg-hover);
}

.contact .contact_container .left .form button:disabled {
    background-color: grey;
    cursor: not-allowed;
  }

.contact .contact_container .left .form .row .input textarea {
    resize: none;
    height: 150px;
    font-family: "Montserrat", "sans-serif";
}

.contact .contact_container .left .form input:focus, .contact .contact_container .left .form textarea:focus {
    outline: none;
    border: 1px solid #666;
}

.contact .contact_container .left .form button {
    background-color: var(--green-600);
    color: var(--background-color);
    font-weight: bold;
    border: 1px solid var(--green-600);
    cursor: pointer;
    font-size: 15px;
}

.elem-err- {
    font-size: 14px;
    color: red;
}

.type_plats {
    overflow-x: hidden;
}

.navigation_menu {
    position: fixed;
    background-color: var(--background-color);
    margin-top: 90px;
    border-top: 1px solid var(--gray-300);
    top: 0;
    left: 0;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
    z-index: 500;
    height: 100%;
    transition: .3s;
    padding: 30px;
    gap: 30px;
}

.navigation_menu a {
    width: 100%;
    padding: 15px;
    color: #000;
    font-weight: 600;
}


.balance .title {
    background-color: var(--background-color);
    color: var(--green-900);
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    padding: 10px;
    border-radius: 10px;
}

.temoignages-container .left {
    overflow: hidden;
}

.temoignages-container .left .glide__slide {
    display: flex;
    justify-content: center;
    align-items: center;
}

.balance- .image-poa- {
    position: absolute;
    top: 595px;
    left: 50%;
    z-index: -1;
    transform: translate(-50%, -50%) rotate(180deg);
}





















/* PHONE */
@media all and (max-width:1919px){
    .sepa-ov {
        display: none;
    }

    .tarifs {
        margin-top: 0;
    }
}

@media all and (max-width:1360px){
    .container {
        max-width: 960px;
    }

    .essentiel_nutrition .essentiel_nutrition_container .content .left {
        width: 250px;
        height: 250px;
    }

    .nutritions-overview .nutritions-container {
        padding: 70px 50px;
    }

    .infos_nutr .title h2 {
        font-size: 35px;
    }

    .infos_nutr .infos_nutr_container .card .bot p {
        line-height: 1.25;
    }

    .balance- .image-poa- {
        top: 435px;
    }

    .infos_nutr .infos_nutr_container .card .top h3, .infos_nutr .infos_nutr_container .card .top i {
        font-size: 1.6em;
    }

    .infos_nutr .infos_nutr_container .card {
        height: 650px;
    }

    .balance .balance_container .image_balance {
        margin-top: -330px;
    }

    .balance .balance_container .image_balance .left .glide__slides, .balance .balance_container .image_balance .right .glide__slides {
        height: 303px;
    }

    .contact .contact-container .contact-infos .box {
        width: 32%;
    }

    .contact .contact-container .contact-infos .box p {
        letter-spacing: 0;
    }
}

@media all and (max-width:960px){
    .container {
        max-width: 700px;
    }

    .main {
        background-attachment: initial;
        height: 100dvh;
        background-position: center;
    }
    .balance- .image-poa- {
        top: 315px;
    }

    .main .frame-filter {
        display: none;
    }

    .balance .balance_container .image img {
        width: 80%;
    }
    

    .essentiel_nutrition .essentiel_nutrition_container .content .left {
        width: 250px;
        height: 250px;
    }
    
    .main .content .title h1 {
        font-size: 3.5em;
    }

    .type_plats .type_plats_containter .plat .right,
    .type_plats .type_plats_containter .plat .left {
        width: 45%;
    }

    .type_plats .type_plats_containter .plat .left .content .title h2 {
        font-size: 32px;
    }

    .type_plats .type_plats_containter .plat .left .content .description p {
        font-size: 13px;
    }
    
    .essentiel_nutrition .essentiel_nutrition_container .title {
        width: 100%;
    }

    .essentiel_nutrition .essentiel_nutrition_container .content {
        flex-direction: column;
        gap: 30px;
    }

    .essentiel_nutrition .essentiel_nutrition_container .content .right {
        align-items: center;
        text-align: center;
    }

    .essentiel_nutrition .essentiel_nutrition_container .content .right .subtitle {
        flex-direction: column;
    }

    .header {
        display: none;
    }

    .header-phone {
        display: flex;
    }

    .temoignages {
        padding: 100px 0;
    }

    .temoignages .temoignages-container {
        flex-direction: column-reverse;
        justify-content: center;
        align-items: center;
        gap: 50px;
    }

    .temoignages .temoignages-container .right, .temoignages .temoignages-container .left {
        width: 90%;
    }

    .temoignages .temoignages-container .left .avis,
    .temoignages .temoignages-container .left .avis .text {
        width: 100%;
    }

    .contact .contact-container .contact-infos .box {
        width: 32%;
    }

    .hero .hero_container .title h1 {
        font-size: 2.5em;
    }

    .nutritions-overview .nutritions-container {
        padding: 70px 20px;
    }

    .infos_nutr .title,
    .infos_nutr .arrows {
        justify-content: center;
        align-items: center;
        text-align: center;
    }

    .infos_nutr .infos_nutr_container .card {
        height: 570px;
    }

    .faq .faq_container .questions {
        width: 100%;
    }

    .tarifs .tarifs_container .card {
        width: 95%;
    }

    .conditions .conditions_container .left {
        width: 50%;
    }

    .style_de_vie .style-de-vie-container .right {
        width: 53%;
    }

    .balance .balance_container .image_balance {
        margin-top: -245px;
    }

    .balance .balance_container .image_balance .left .glide__slides, .balance .balance_container .image_balance .right .glide__slides {
        height: 225px;
    }

    .contact .contact-container .contact-infos .box {
        width: 32.5%;
    }

    .contact .contact-container .contact-infos .box p {
        font-size: 12px;
        text-transform: none;
    }
}

@media all and (max-width:700px){
    .container {
        max-width: 400px;
    }

    .essentiel_nutrition .essentiel_nutrition_container .content .left {
        width: 250px;
        height: 250px;
    }

    .main .content .title h1 {
        font-size: 3em;
        text-align: center;
    }

    .main .content .description,
    .type_plats .type_plats_containter .plat .right, .type_plats .type_plats_containter .plat .left {
        width: 100%;
    }

    .type_plats .type_plats_containter .plat .left .content .subtitle {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .type_plats .type_plats_containter .plat .left .content {
        justify-content: center;
        align-items: center;
        text-align: center;
    }

    .type_plats .type_plats_containter .plat,
    .type_plats .type_plats_containter .plat.second {
        flex-direction: column;
        gap: 35px;
    }

    .essentiel_nutrition .essentiel_nutrition_container .title h2, 
    .contact .contact-container .title h2 {
        font-size: 30px;
    }

    .essentiel_nutrition .essentiel_nutrition_container .content .right,
    .contact .contact-container .contact-form {
        width: 100%;
    }

    .hero .hero_container .title h1 {
        font-size: 1.75em;
    }

    .nutritions-overview .nutritions-container .item h3 {
        font-size: 3em;
    }

    .nutritions-overview .nutritions-container .item p {
        font-size: 14px;
    }

    .nutritions-overview .nutritions-container {
        flex-direction: column;
        gap: 35px;
    }

    .nutritions-overview .nutritions-container {
        padding: 40px 20px;
    }

    .faq .faq_container .title {
        text-align: center;
    }

    .infos_nutr .title h2,
    .faq .faq_container .title h2 {
        font-size: 30px;
    }

    .infos_nutr .title p,
    .faq .faq_container .title p {
        font-size: 14px;
    }

    .infos_nutr .infos_nutr_container .card {
        height: 500px;
    }

    .faq .faq_container .questions .question .answer.active {
        max-height: 150px;
    }
    
    .conditions .conditions_container {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 50px;
    }

    .conditions .conditions_container .left,
    .conditions .conditions_container .right,
    .style_de_vie .style-de-vie-container .left,
    .style_de_vie .style-de-vie-container .right,
    .style_img .style_img_content .box .name p,
    .style_img .style_img_content .box .name h2 {
        width: 100%;
    }

    .contact .contact-container .contact-infos {
        flex-direction: column;
        gap: 15px;
    }

    .contact .contact-container .contact-infos .box {
        width: 90%;
    }

    .style_de_vie .style-de-vie-container {
        flex-direction: column-reverse;
        justify-content: center;
        gap: 50px;
    }

    .style_de_vie .style-de-vie-container .right {
        position: relative;
        top: auto;
    }

    .style_img .style_img_content .box .name {
        flex-direction: column;
        gap: 15px;
    }

    .style_img .style_img_content .box {
        padding: 50px 20px;
    }
    
    .articles .articles_container {
        flex-direction: column;
    }

    .articles .right, .articles .rightSec,
    .articles .left,
    .articles .right .row .text, .articles .rightSec .row .text,
    .articles .right .row .image, .articles .rightSec .row .image {
        width: 100%;
    }

    .articles .left {
        justify-content: center;
        align-items: center;
        text-align: center;
        position: relative;
        top: auto;
    }

    .articles .right .row, .articles .rightSec .row,
    .articles .right .row.second, .articles .rightSec .row.second {
        flex-direction: column;
        gap: 30px;
    }

    .balance .balance_container .image img {
        width: 80%;
    }

    .balance .balance_container .image_balance {
        margin-top: -140px;
    }

    .balance .balance_container .image_balance .left .glide__slides, .balance .balance_container .image_balance .right .glide__slides {
        height: 130px;
    }

    .balance .title h2 {
        font-size: 20px;
    }

    .balance .balance_container .image_balance .left, .balance .balance_container .image_balance .right {
        height: 140px;
    }

    .contact .contact_container {
        flex-direction: column-reverse;
        gap: 50px;
    }

    .contact .contact_container .left,
    .contact .contact_container .right {
        width: 100%;
    }

    .balance- .image-poa- {
        top: 180px;
    }

    .balance .title h2 {
        font-size: 15px;
    }
}


@media all and (max-width:400px){
    .container {
        max-width: 90%;
    }

    .essentiel_nutrition .essentiel_nutrition_container .content .left {
        width: 250px;
        height: 250px;
    }

    .balance- .image-poa- {
        top: 100%;
    }

    .contact .contact-container .contact-form .row,
    .contact .contact-container .contact-infos {
        flex-direction: column;
        gap: 20px;
    }

    .contact .contact-container .contact-infos .box {
        width: 100%;
    }

    .contact .contact-container .contact-form .row .input {
        width: 100%;
    }

    .balance .balance_container .image_balance {
        margin-top: -125px;
    }
    .balance .balance_container .image_balance .left .glide__slides, .balance .balance_container .image_balance .right .glide__slides {
        height: 115px;
    }
}